Subject: [OPS-AREA] updated agenda for the open area meeting at IETF-81

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 20 Jul 2011 23:20:15 +0200

Hi, 

An updated agenda of the OPSAREA meeting at IETF-81 in Quebec City was
updated at http://www.ietf.org/proceedings/81/agenda/opsarea.txt. There
is one new item on the agenda discussing about marking the Ethernet MIB
RFCs as obsolete by the new IEEE 802.3.1 standards recently published. 

Thanks and Regards,

Dan